﻿.calendar .sp-table-caption {
  min-height: 80px !important;
}
@media only screen and (max-width: 540px) {
  .calendar .sp-table-caption {
    min-height: 80px !important;
    padding: 22px 0 !important;
  }
  .calendar .sp-table-caption .arrow-left,
  .calendar .sp-table-caption .arrow-right {
    position: absolute;
  }
  .calendar .sp-table-caption .arrow-left {
    left: 20px;
  }
  .calendar .sp-table-caption .arrow-right {
    right: 20px;
  }
  .calendar .sp-table-caption .caption-title {
    width: 100%;
  }
}
.calendar .day-events {
  min-height: 80px;
}
.calendar .container-custom {
  background-color: rgba(255, 255, 255, 0.75);
}
.calendar .row {
  margin: 0;
}
.calendar .calendar-days .row {
  border: 1px solid #bfbfbf;
}
.calendar .col-lg-6,
.calendar .col-lg-2 {
  padding: 0;
}
.calendar .col-lg-12 {
  padding: 10px;
  font-size: 18px;
  font-weight: 500;
  background-color: #408fde;
  color: #fff;
}
.calendar .calendar-day-no {
  background-color: #35468b;
  color: #fff;
}
.calendar .calendar-event {
  font-weight: 500;
  padding: 10px;
  border: 1px solid #ccc;
  border-left: none;
  border-right: none;
  border-top: none;
  -moz-transition: all 1.2s ease;
  -o-transition: all 1.2s ease;
  -webkit-transition: all 1.2s ease;
  transition: all 1.2s ease;
}
.calendar .calendar-event:hover {
  background-color: #408fde;
  color: #fff !important;
}
.calendar .calendar-heading {
  background-color: transparent;
}
.calendar .calendar-heading h3 {
  font-size: 60px;
  color: #5b5b5b;
}
.calendar .sp-data-table th:first-child,
.calendar .sp-data-table td:first-child,
.calendar .sp-data-table td {
  padding: 0 !important;
  background-color: transparent;
}
.calendar .sp-data-table th,
.calendar .sp-data-table td {
  padding: 0 !important;
}
.calendar .sp-data-table th,
.calendar .sp-data-table th:first-child {
  padding: 10px !important;
}
.calendar .active {
  background-color: #408fde;
}
.calendar .active .calendar-event {
  background-color: #d6d6d6;
}
.calendar .arrow-left a,
.calendar .arrow-right a,
.calendar .arrow-left-bottom a,
.calendar .arrow-right-bottom a {
  color: rgba(255, 255, 255, 0.5);
  display: block;
  min-height: 60px;
  margin-top: -10px;
}
.calendar .arrow-left a:hover,
.calendar .arrow-right a:hover,
.calendar .arrow-left-bottom a:hover,
.calendar .arrow-right-bottom a:hover,
.calendar .arrow-left a:active,
.calendar .arrow-right a:active,
.calendar .arrow-left-bottom a:active,
.calendar .arrow-right-bottom a:active {
  color: #fff;
}